Subject: Re: bug#59109: 29.0.50; package-tests failing since feature/package+vc merge

From: Philip Kaludercic <[email-masked]>
Date: Tue, 08 Nov 2022 20:22:07 +0000

"Basil L. Contovounesios" <[email-masked]> writes:

> Eli Zaretskii [2022-11-07 14:43 -0500] wrote:
>
>> I suggest to take a good look at the changes brought by the merge.
>
> Sorry, I will almost certainly not be in a position to review the
> changes carefully over the coming month.  I hope Philip or someone else
> will find the time to address the issues.

I am currently also a bit strained on time, but I'll try to take tackle
the issue over the next few evenings.

> Thanks,